<!DOCTYPE html>
{% extends 'base.html' %}

{% block meta %}
<!-- css pasar belum bisa nih-->
{% load static %}
<link href="{% static 'pasar/style_pasar.css' %}" rel="stylesheet" type="text/css">



<title>{{obj.namaPasar}}</title>
{% endblock %}
{% block headercontent %}
<span style="font-size: 70px; line-height: normal;">{{obj.namaPasar}}</span>
{% endblock %}
{% block content %}


<div class="wrapper">
    <div class="container mx-auto" style="margin: 0 auto;">
        <div> <a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white; 
        width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'pasar_zaldy:pasar_update' obj.id %}"
                role="button">Update</a></div>
        <div class="card p-0" data-aos="fade-up" data-aos-offset="10" style="border: none;">
            <div class="row justify-content-center">
                <div class="col-xl-5 px-0 mr-4 ml-4">
                    <img class="img-fluid gambar" style=" border-radius: 15px;" src="{{ obj.fotoPasar }}"
                        alt="Card image cap">
                </div>
                <div class="col-xl">
                    <div class="row">
                        <br><br><br><br>
                        <div class=" card border-0" style="width: 25rem; height: 25rem">
                            <div class="card-body p-0">
                                <div class="infodetail lh-0">
                                    <strong>Status Covid:</strong>
                                    <div class="card-title">{{obj.statuscovidPasar}} </div>
                                </div>
                                <div class="infodetail lh-0">
                                    <strong>Hotline:</strong>
                                    <div class="card-title">{{obj.hotlinePasar}}</div>
                                </div>
                                <div class="infodetail lh-0">
                                    <strong>Jam Operasional:</strong>
                                    <div class="card-title">{{obj.jambukaPasar}} - {{obj.jamtutupPasar}}</div>
                                </div>
                                <div class="infodetail lh-0">
                                    <strong>Alamat:</strong>
                                    <div class="card-title">{{obj.alamatPasar}}</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    
        <div class="container">
            <div> <a class="btn btn-primary btn-block ml-auto mb-4" style="font-size: large; color: white; 
            width: 12rem; margin-bottom: 30px s;margin-top: 30px;"
                    href="{% url 'pasar_zaldy:penjual_tambah' id=obj.id %}" role="button">+ Tambah Penjual</a></div>
            <table class="table table-hover text-center ">
                <thead style="background-color: #ADC9F5;">
                    <tr>
                        <th scope="col">Nama Penjual</th>
                        <th scope="col">Jenis Jualan</th>
                        <th scope="col">Hubungi</th>
                    </tr>
                </thead>
                <tbody>
                    {% for i in  penjual %}
                    <tr>
                        <th scope="row">{{i.namaPenjual}}</th>
                        <td>{{i.jenisJualan}}</td>
                        <td><a id="detail" href="https://api.whatsapp.com/send?phone=62{{ i.kontakPenjual}}"
                                class="btn btn-success" style="border-radius: 18px;">Pesan via Whatsapp</a></td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    
    {% endblock %}